html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0;}  
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}
 




/*   ---------------------------------- */


body{
        
		font-family: HelveNeuLig, Arial, Helvetica, sans-serif;
        margin-top : 00px;
        margin-left : 00px;
		margin-bottom: 0px;
		margin-right: 0px;
        font-size: 12pt;
        font-weight: normal;
        color: #363636;
        line-height: normal;
		background: #ffffff ;

}

strong {
    font-family: HelveNeuBol;
}

A:link {text-decoration: none;     color: #a39749;}
A:visited {text-decoration: none;    color: #a39749;  }
A:active {text-decoration: underline;    color: #a39749; }
A:hover {text-decoration: underline;   color: #a39749; }

 

@font-face {  
font-family: HelveNeuBol;
src: url(/config/HelveNeuBol.otf) format("truetype");  
src: url(/config/HelveNeuBol.eot); /* EOT file for IE */  
src: url(/config/HelveNeuBol.TTF) format("truetype"); 
src: url(/config/'HelveNeuBol.svg#HelveNeuBol') format('svg');}


@font-face {  
font-family: HelveNeuHea;
src: url(/config/HelveNeuHea.otf) format("truetype");  
src: url(/config/HelveNeuHea.eot); /* EOT file for IE */  
src: url(/config/HelveNeuHea.TTF) format("truetype"); 
src: url(/config/'HelveNeuHea.svg#HelveNeuHea') format('svg');}


@font-face {  
font-family: HelveNeuLig;
src: url(/config/HelveNeuLig.otf) format("truetype");  
src: url(/config/HelveNeuLig.eot); /* EOT file for IE */  
src: url(/config/HelveNeuLig.TTF) format("truetype"); 
src: url(/config/'HelveNeuLig.svg#HelveNeuLig') format('svg');}


@font-face {  
font-family: HelveNeuLig;
src: url(/config/HelveNeuLig.eot); /* EOT file for IE */  
src: url(/config/HelveNeuLig.TTF) format("truetype"); 

} 



@font-face {
    font-family: 'HelveNeuLig';
    src: url('HelveNeuLig.eot');
    src: url('HelveNeuLig.eot?#iefix') format('embedded-opentype'),
         url('HelveNeuLig.woff') format('woff'),
         url('HelveNeuLig.TTF') format('truetype'),
         url('HelveNeuLig.svg#HelveNeuLig') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {  
font-family: HelveNeuMed;
src: url(/config/HelveNeuMed.otf) format("truetype");  
src: url(/config/HelveNeuMed.eot); /* EOT file for IE */  
src: url(/config/HelveNeuMed.TTF) format("truetype"); 
src: url(/config/'HelveNeuMed.svg#HelveNeuMed') format('svg');}




/* CSS fonts  ---------------------------------- */

p {  
	
	font-style: normal;

  font-weight: normal;
  line-height: 1.3em;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }



#historylist p {text-indent:-50px;
margin-left:50px
 }
 

h1 { font-family: HelveNeuLig;
	font-style: normal;
        text-align: LEFT;
  font-size: 28pt;
  font-weight: normal;
  color: #008640;
  padding-bottom: 10px;
  padding-top: 00px;
  margin: 0px;
 

  }



h2 {font-family: HelveNeuBol; 
font-style: normal;
 text-align: LEFT;
  text-decoration: none;
  font-size: 16pt;
  font-weight: normal;
  color: #a39849;  
  padding: 20px 0px 10px 0px; 
  margin: 0px 0px 0px 0px;
  
  }

 

h3 {font-family: HelveNeuBol;
	font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #008640;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  line-height: 18pt;
 
  }


h4 {font-family: HelveNeuBol;
	font-style: normal;
 font-size: 14pt;
  font-weight: normal;
  color: #a39749;
  padding: 0px;
  text-align: left;
  margin-top: 20px;
  margin-bottom:5px;
  margin-right: 0px;
  margin-left: 0px;
  line-height: 18pt;
 
  }
 

hr { height:1px; width:100%;
        color: #ffffff;
        margin: 0px;
        padding: 0px;
        border-top: 1px solid #cccccc;
 }




 


 


/* form  ---------------------------------- */

input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }



.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #BD2F26;
  border: solid 0px #FF9933;

   }

 

input {border: 1px solid #cccccc;                }

textarea {border: 1px solid #cccccc;
                }

#catwebformbutton { background-color:#008640; color:#FFFFFF;
                }




.cat_button { background-color:#008640; color:#FFFFFF; border: 0px; padding:0px;
	 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:4px;
                }

.cat_searchbox_small {border: 1px solid #00afab;}




.productTextInput {padding:0px; width:30px; height:25px;  }


.productSubmitInput { background-color:#008640; color:#FFFFFF; border: 0px;
	 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:5px;
margin:0px;
                }


.quotename  {
    font-family: HelveNeuBol;
    font-weight: normal;  
    font-size: 11pt;
    margin-top: 10px;
    line-height: 13pt;
}


/*  content  ---------------------------------- */

#container_top    {  position:relative;
width:100%;
height: 4px;
 background:#018754;
 padding: 0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none; 

                }
			

 			
#container_masthead {margin-left: auto;
                	margin-right: auto;
				 margin-top: 0px;	
				 margin-bottom: 0px;                
                padding: 0px  20px  0px  20px;       
				 width: 960px;        	
                }
				
				
#container_navigation {margin-left: auto;
                	margin-right: auto;
					 height: 44px;
				 margin-top: 0px;	
				 margin-bottom: 0px;                
                padding: 0px  20px  0px  20px; 
				 background: #19804a url(../images/bg_navigation.png) top left repeat-x;      	
                }		
				
				
			
#container_billboard {margin-left: auto;
                	margin-right: auto;
				 margin-top: 00px;	
				 margin-bottom: 05px;                
                padding: 0px  00px  0px  00px;  
				width:960px;
				overflow:visible;             	
                }
					
					
#container_content{margin-left: auto;
                	margin-right: auto;
				 margin-top: 0px;	
				 margin-bottom: 0px;                
                padding: 0px  20px  0px  20px;
				 width: 960px;   
               	                }	
			
						
						

#masthead { 
        width: 960px;
        height: 115px;
        text-align: left;
         margin: 0px;
       padding: 0px ;
		 
		 
		                }


#masthead_left{float: left;
           width: 500px;
            text-align: left;
            padding: 0px 0px 0px 0px;
                }


#masthead_right{float: right;
           width: 460px;  
	 		padding: 0px ;
                }
				
 	

.phonenumber{ font-size: 19pt; color:#000000; float:right; text-align:right; padding:16px 0px 0px 0px;}

 
				
				
	 
 
				

#mainnavi {margin-left: auto;
         margin-right: auto;
		width: 960px;
        height: 44px;
        padding: 0px;   
		                }




#mainnavi_padding  {      
        padding-top: 6px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 30px;

                }

 

 

#content {
        width: 960px;       
        text-align: left;
        margin: 0px 0px 0px 0px;        
        padding:  0px 0px 40px 00px;
		 
                }


#content_left{float: left;
           width: 243px;
            text-align: left;
            padding: 0px 00px 0px 00px;
		 
                }


#content_right{float: right;
           width: 660px;  		            
             padding: 0px 0px 00px 0px;
			 
 
                }



 



#feature {
        width: 720px;       
        text-align: left;
        margin: 00px 0px 20px 0px;        
        padding: 0px 0px 20px 0px;
		 
		 
		                }


#feature ul {
       float: left;
    list-style: none;
    display: inline;
    margin: 00px 0px 00px 0px;
    padding: 00px 0px 00px 0px;
}
		 
#feature li {
       float: left;
    list-style: none;
    display: inline;
	width: 300px;
	min-height: 200px;
    margin: 00px 00px 00px 0px;
    padding: 00px 40px 00px 0px;
	text-align:center;
	font-size: 12pt;
	 
}		                 


#feature ul li:nth-child(3) {
  margin: 0px 00px 0px 00px;
}

/* for IE */
#feature ul li:second-child + li   {
  margin: 0px 0px 0px 0px;
}


#feature li h2 { font-size: 18pt;
				padding: 5px 0px 2px 0px;
				color: #a39849;
				margin-bottom: 6px; 
				text-align:center;
      
	 
}		                 
	  


.end{clear: both;           
       
            }



#footer-wrapper    {  position:relative;
width:100%;
height: 100%;
 background:#2a834a;
 padding: 0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none; 

                }
 
                


			
				

#footer {margin-left: auto;
             margin-right: auto;
			 margin-bottom: 0px;
            width: 960px;
			 
			 padding: 0px 20px 0px 20px;
			  background:#2a834a;
			color:#ffffff;
			font-size: 10pt;
                  }


#footer_padding {padding-top: 20px;
		 padding-bottom: 20px;
         padding-left: 00px;
		 padding-right: 00px;
		 text-align: left;		 

                  }
 
 
 
 
 

#footer A:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #ffffff; }
#footer A:visited {text-decoration: none; font-size: 10pt; font-weight: normal ; color: #ffffff; }
#footer A:active {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #ffffff;  }
#footer A:hover {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #ffffff; }



#footer_right A:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #61bb83; }
#footer_right A:visited {text-decoration: none; font-size: 10pt; font-weight: normal ; color: #61bb83; }
#footer_right A:active {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #ffffff;  }
#footer_right A:hover {text-decoration: underline; font-size: 10pt; font-weight: normal; color: #ffffff; }









#sitemap { clear:both;
        width: 1000px;       
        text-align: left;
        margin: 00px 00px 20px 00px;        
        padding:  00px 0px 00px 0px;
		 

                }
 
               


#sitemap_left{float: left;
           width: 220px;		    
            text-align: left;
            padding: 0px 10px 0px 10px;
			margin: 00px 0px 00px 0px; 
			 
                }

#sitemap_middle{float: left;
           width: 220px;		    
            text-align: left;
            padding: 0px 10px 0px  20px;
			margin: 00px 0px 00px 0px; 
			 
                }
				
				
#sitemap_middle_B {float: left;
           width: 50px;
		    
		    text-align:left;		      
             padding: 0px 10px 0px 20px;
			 margin: 00px 0px 00px 0px;  
			   
                }				
				
#sitemap_right{float: right;
           width: 220px;
		    
		    text-align:left;		      
             padding: 0px 00px 0px 20px;
			 margin: 00px 0px 00px 0px;  
			 
                }




.sitemap_section { width: 200px;
 padding: 8px 8px 8px 0px;

   border-bottom: 0px solid #2c9965;
  }


.sitemap_section2 { width: 200px;
 padding: 8px 8px 8px 0px;
  border-bottom: 1px solid #2c9965;
    
  }



/*  Project Table   ---------------------------------- */


.project_table {text-align: left; border-collapse:collapse;}

.project_table td  {border-collapse:collapse; border-top:1px solid #999999; padding: 5px 0px 5px 0px; vertical-align:middle; }

.project_table_header { vertical-align:middle; font-weight:bold; background: #f2f2f2;  }

.project_table_content {vertical-align:top; border-bottom:1px solid #999999;}



.td2 { width:100px;}
.td3 { width:170px;}
.td4 { width:90px;}
.td5 { width:105px;}
.td6 { width:90px;}



/*  News LIST    ---------------------------------- */


.system-error-message a {
         color: #000000;
                }


#wishlist { clear:both; width:960px;}
#wishlist .shop-product-small { float:left; width:200px; margin-right:10px; padding:0px; background: #f9f9f9; }
#wishlist ul li{list-style:none;}

 

/*  News LIST    ---------------------------------- */


.newslist_container { 
        width: 650px;          
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
		
.newslist_left { float:left;
        width: 430px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
.newslist_right{ float:right;
        width: 200px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
		
		
.newslist_right img {width:200px; float:right;}
				
.newslist_end {clear:both;
        width: 650px; height: 20px; 
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}					

  
  
 

 h2.newslist a {font-style: normal; 
  text-align: LEFT;
  text-decoration: none;
  font-size: 16pt;
  font-weight: bold;
  color: #000000;  
  padding: 0px 0px 0px 0px; 
  margin: 10px 0px 5px 0px; 
  border-bottom: 1px solid #cccccc;  
    }
	
 
	
  h2.newslist {font-style: normal;
  text-align: LEFT;
  text-decoration: none;
  font-size: 12pt;
  font-weight: bold;
  color: #333333; 
  padding: 0px 0px 0px 0px; 
  margin: 10px 0px 5px 0px;
  border-bottom: 1px solid #cccccc; 
    }	

	
 







/* News story */


  h1.newsstory {font-style: normal; 
  text-align: LEFT;
  text-decoration: none;
  font-size: 20pt;
  font-weight: bold;
  color: #000000;  
  padding: 0px 0px 0px 0px; 
  margin: 20px 0px 10px 0px; 
   border-bottom: 1px dotted #999999; 
    }
	
 

#newsstory-teaser { font-size:14pt; color:#999999;}

 
   
   
   #newsstory-image { width:660px;} 
   
   #newsstory-image img { width:660px;}
   
   
   
   
 
   
    #newsstory-description  { width:660px; margin: 10px 0px 0px 0px;}  
   
   
#newsstory-end  { border-bottom: 1px solid #cccccc;  
border-top: 1px solid #cccccc;
padding: 10px 0px 10px 0px; 
  margin: 20px 0px 20px 0px;  }
   




/* News bottom share */



.share{ clear:both;
        width: 650px;       
        margin: 10px 0px 10px 0px;        
        padding:  20px 0px 10px 0px;
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		}

		
.share_left { float:left;
        width: 280px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
.share_right{ float:right;
        width: 380px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
		
		
		
			
		
.share_float_left_facebook { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;	 
		}	
		
.share_float_left_google { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;		 
		}	
		
.share_float_left_linkedin { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;		 
		}	
		
.share_float_left_twitter { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;	
		width:110px;	 
		}					
				
		
.share_float_right_pinit { float:left;              
        text-align: left;
        margin: 00px 0px 0px 0px;        
        padding:  00px 00px 00px 0px;
		width:110px;	
		 	 
		}	
		
		
		
				
		
			
		
.share_float_left { float:left;              
        text-align: left;
        margin: 00px 0px 0px 0px;        
        padding:  00px 0px 00px 0px;
		
		}	
		
.share_float_right { float:right;              
        text-align: right;
        margin: 00px 0px 0px 0px;        
        padding:  00px 0px 00px 0px;	 
		}			
		

.share_end {clear: both; width:660px;}






/*  listing right  ---------------------------------- */






.boxright{
           width: 290px;
        text-align: left;
        
       padding: 10px;
        margin : 00px  10px  20px  00px;
	 -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background:#7ce0d4;
 font-size: 10pt; 
        }

.boxright p {margin: 0px 0px 5px 0px; padding: 0px;}
 
.boxright A:link {text-decoration: none; font-size: 12pt; font-weight: normal; color: #66322f; }
.boxright A:visited {text-decoration: none; font-size: 12pt; font-weight: normal ; color: #66322f; }
.boxright A:active {text-decoration: underline; font-size: 12pt; font-weight: normal; color: #fa4c06;  }
.boxright A:hover {text-decoration: underline; font-size: 12pt; font-weight: normal; color: #fa4c06; }


/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 10px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}



.floatright { float: right;
              }



.home_h2 {
        border: 0;
        margin-left: 5px;
        margin-top: -5px;
        margin-right: 440px;
        margin-bottom: 5px;
        float: right;
}





/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 5px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}





/* Secure ZONE  ---------------------------------- */


ul.zoneSubscriptions li  {float: right;
	list-style: none;
	margin: 0; padding: 0; display:inline;	
}


ul.zoneSubscriptions li ul{display:inline;
	list-style: none;
	margin: 0; padding: 0px 10px 0px 0px;	
}







/* stockist list ---------------------------------- */


.stockist {float:left;
			width: 166px;
			height: 120px;
			padding: 5px;
			margin: 10px 10px 0px 0px;
			border: 1px solid #a2a2a3; 
			} 





/* SHOP ---------------------------------- */


#attributes_padding  {
      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 5px;
        padding-left: 20px;

                }



 /* News bottom share */



.share{ clear:both;
        width: 650px;       
        margin: 10px 0px 10px 0px;        
        padding:  20px 0px 10px 0px;
		border-top: 1px dotted #eeeeee;
		border-bottom: 1px solid #eeeeee;
		}

		
.share_left { float:left;
        width: 280px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
.share_right{ float:right;
        width: 380px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
		
		
		
			
		
.share_float_left_facebook { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;	 
		}	
		
.share_float_left_google { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;		 
		}	
		
.share_float_left_linkedin { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;
		width:110px;		 
		}	
		
.share_float_left_twitter { float:left;              
        text-align: left;
        margin: 00px 10px 0px 0px;        
        padding:  00px 0px 00px 0px;	
		width:110px;	 
		}					
				
		
.share_float_right_pinit { float:left;              
        text-align: left;
        margin: 00px 0px 0px 0px;        
        padding:  00px 00px 00px 0px;
		width:110px;	
		 	 
		}	
		
		
		
				
		
			
		
.share_float_left { float:left;              
        text-align: left;
        margin: 00px 0px 0px 0px;        
        padding:  00px 0px 00px 0px;
		
		}	
		
.share_float_right { float:right;              
        text-align: right;
        margin: 00px 0px 0px 0px;        
        padding:  00px 0px 00px 0px;	 
		}			
		

.share_end {clear: both; width:650px;}


/* members top   ---------------------------------- */


#members {position: absolute;
				 background:#ffffff;
				 border: 1px solid #66322f;
				 text-align:left;	
				  float:left;				 
				 padding:20px;
				 z-index:10000;				 
				 height:400px;
				 width:400px; 
				  margin-left:-340px; 
				 
}


#members h2{margin:0px; padding: 0px; font-family:Arial, Helvetica, sans-serif;}

#members h3{ font-size: 10pt; font-weight: bold; margin:0px; padding: 0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif;}
 
 /* BC Navigation  ---------------------------------- */

.catmain14623 {
                    padding: 0px;
                    margin: 0px;
                    border-width: 1px;
                    border-style: none;
                    border-color: black;
                }

                .catmain014623 {
                    font-family: Arial;
                    font-size: 11pt;
                    text-align: center;
                    color: white;
                    border-width: 0px;
                    border-style: none;
                    border-color: black;
                    padding-top: 0px;
                    padding-right: 0px;
                    padding-bottom: 0px;
                    padding-left: 0px;
                    text-decoration: none;
                }

                .catmain114623 {
                    cursor: pointer;
                    font-family: Arial;
                    font-size: 11pt;
                    text-align: center;
                    color: white;
                    background-color: #0f6d3f;
                    border-width: 0px;
                    border-style: none;
                    border-color: black;
                    padding-top: 0px;
                    padding-right: 0px;
                    padding-bottom: 0px;
                    padding-left: 0px;
                    text-decoration: none;
                }

                .catdiv14623 {
                    position: absolute;
                    visibility: hidden;
                    z-index: 1000;
                    padding: 0px;
                    margin: 0px;
                }

                .catsub14623 {
                    padding: 0px;
                    margin: 0px;
                    border-width: 0px;
                    border-style: none;
                    border-color: #666666;
                }

                .catsub014623 {
                    font-family: Arial;
                    font-size: 11pt;
                    text-align: left;
                    color: #ffffff;
                    background-color: #0f6d3f;
                    border-width: 0px;
                    border-style: none;
                    border-color: black;
                    padding-top: 0px;
                    padding-right: 0px;
                    padding-bottom: 0px;
                    padding-left: 10px;
                    text-decoration: none;
                }

                .catsub114623 {
                    cursor: pointer;
                    font-family: Arial;
                    font-size: 11pt;
                    text-align: left;
                    color: white;
                    background-color: #03925a;
                    border-width: 0px;
                    border-style: none;
                    border-color: black;
                    padding-top: 0px;
                    padding-right: 0px;
                    padding-bottom: 0px;
                    padding-left: 10px;
                    text-decoration: none;
                }